{
    "Biome_Swamp": {
        "title": "PÂNTANO"
    },
    "Biome_Forest": {
        "title": "FLORESTA"
    },
    "Biome_Jungle": {
        "title": "SELVA"
    },
    "Biome_Desert": {
        "title": "DESERTO"
    },
    "Biome_Graveyard": {
        "title": "CEMITÉRIO"
    },
    "Biome_Wasteland": {
        "title": "ERMOS"
    },
    "Biome_Portal": {
        "title": "PORTAL"
    },
    "Biome_Tundra": {
        "title": "TUNDRA"
    },
    "Biome_Underworld": {
        "title": "SUBMUNDO"
    }
}